# Send Transaction

This endpoint can be used to post a signed raw transaction to the Bitcoin network

## POST /v1/rpc/bitcoin/tx

> Post transaction.

```json
{"openapi":"3.0.3","info":{"title":"SecretKeyLabs API","version":"1.0.0"},"tags":[],"servers":[{"url":"https://api.secretkeylabs.io"}],"security":[{"apiKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","name":"x-api-key","in":"header"}}},"paths":{"/v1/rpc/bitcoin/tx":{"post":{"tags":["Bitcoin RPC"],"description":"Post transaction.","requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"tx":{"description":"Raw transaction hex to be posted to the Bitcoin network.","type":"string"}},"required":["tx"]}}},"required":true},"responses":{"200":{"description":"Default Response","content":{"application/json":{"schema":{"type":"object","properties":{"result":{"description":"The transaction ID of the posted transaction.","type":"string"}},"required":["result"]}}}},"400":{"description":"Default Response","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"object","properties":{"message":{"type":"string"},"code":{"type":"number"}},"required":["message","code"]}},"required":["error"]}}}},"401":{"description":"Unauthorized","content":{"application/json":{"schema":{"description":"Unauthorized","type":"string"}}}},"404":{"description":"Not found","content":{"application/json":{"schema":{"description":"Not found","type":"string"}}}},"429":{"description":"Rate limit exceeded","content":{"application/json":{"schema":{"description":"Rate limit exceeded","type":"string"}}}},"500":{"description":"Internal server error","content":{"application/json":{"schema":{"description":"Internal server error","type":"string"}}}}}}}}}
```
